View Single Post
Old 19th September 2010, 19:24   #5
DrO
 
Join Date: Sep 2003
Posts: 27,873
i've merged you other thread into this one.

the plug-in is a 3rd party plug-in and so is not supported here. if the plug-in is not working with newer Winamp clients, it is down to the plug-in author to update the plug-in to be compatible with the newer Winamp clients. and as it seems to be from 2000, it's missing support of a large number of improvements and apis which even the early Winamp 5.x supports.

as such there's nothing anyone on these forums can do to resolve the issue and it's solely in the hands of the original plug-in author to resolve any compatibility issues - not Winamp's (harsh but that is how things are and if i can support 65+ plug-ins for newer client compatibility then i'm sure other plug-in authors can support just a single plug-in).

-daz
DrO is offline   Reply With Quote